layouts:
  initial_layout:
    coordinates:
      x: [18.0, 18.0, 18.0, 18.0, 18.0, 18.0, 18.0, 18.0, 18.0, 18.0, 18.99, 18.99,
        18.99, 18.99, 18.99, 18.99, 18.99, 18.99, 18.99, 18.99, 19.98, 19.98, 19.98,
        19.98, 19.98, 19.98, 19.98, 19.98, 19.98, 19.98, 20.97, 20.97, 20.97, 20.97,
        20.97, 20.97, 20.97, 20.97, 20.97, 20.97, 21.96, 21.96, 21.96, 21.96, 21.96,
        21.96, 21.96, 21.96, 21.96, 21.96, 22.95, 22.95, 22.95, 22.95, 22.95, 22.95,
        22.95, 22.95, 22.95, 22.95, 23.94, 23.94, 23.94, 23.94, 23.94, 23.94, 23.94,
        23.94, 23.94, 23.94, 24.93, 24.93, 24.93, 24.93, 24.93, 24.93, 24.93, 24.93,
        24.93, 24.93, 25.92, 25.92, 25.92, 25.92, 25.92, 25.92, 25.92, 25.92, 25.92,
        25.92, 26.91, 26.91, 26.91, 26.91, 26.91, 26.91, 26.91, 26.91, 26.91, 26.91,
        27.9, 27.9, 27.9, 27.9, 27.9, 27.9, 27.9, 27.9, 27.9, 27.9, 28.89, 28.89,
        28.89, 28.89, 28.89, 28.89, 28.89, 28.89, 28.89, 28.89, 29.88, 29.88, 29.88,
        29.88, 29.88, 29.88, 29.88, 29.88, 29.88, 29.88, 30.87, 30.87, 30.87, 30.87,
        30.87, 30.87, 30.87, 30.87, 30.87, 30.87, 31.86, 31.86, 31.86, 31.86, 31.86,
        31.86, 31.86, 31.86, 31.86, 31.86, 32.85, 32.85, 32.85, 32.85, 32.85, 32.85,
        32.85, 32.85, 32.85, 32.85]
      y: [10.2975, 11.2875, 12.2775, 13.2675, 14.2575, 15.2475, 16.2375, 17.2275,
        18.2175, 19.2075, 10.7925, 11.7825, 12.7725, 13.7625, 14.7525, 15.7425, 16.7325,
        17.7225, 18.7125, 19.7025, 10.2975, 11.2875, 12.2775, 13.2675, 14.2575, 15.2475,
        16.2375, 17.2275, 18.2175, 19.2075, 10.7925, 11.7825, 12.7725, 13.7625, 14.7525,
        15.7425, 16.7325, 17.7225, 18.7125, 19.7025, 10.2975, 11.2875, 12.2775, 13.2675,
        14.2575, 15.2475, 16.2375, 17.2275, 18.2175, 19.2075, 10.7925, 11.7825, 12.7725,
        13.7625, 14.7525, 15.7425, 16.7325, 17.7225, 18.7125, 19.7025, 10.2975, 11.2875,
        12.2775, 13.2675, 14.2575, 15.2475, 16.2375, 17.2275, 18.2175, 19.2075, 10.7925,
        11.7825, 12.7725, 13.7625, 14.7525, 15.7425, 16.7325, 17.7225, 18.7125, 19.7025,
        10.2975, 11.2875, 12.2775, 13.2675, 14.2575, 15.2475, 16.2375, 17.2275, 18.2175,
        19.2075, 10.7925, 11.7825, 12.7725, 13.7625, 14.7525, 15.7425, 16.7325, 17.7225,
        18.7125, 19.7025, 10.2975, 11.2875, 12.2775, 13.2675, 14.2575, 15.2475, 16.2375,
        17.2275, 18.2175, 19.2075, 10.7925, 11.7825, 12.7725, 13.7625, 14.7525, 15.7425,
        16.7325, 17.7225, 18.7125, 19.7025, 10.2975, 11.2875, 12.2775, 13.2675, 14.2575,
        15.2475, 16.2375, 17.2275, 18.2175, 19.2075, 10.7925, 11.7825, 12.7725, 13.7625,
        14.7525, 15.7425, 16.7325, 17.7225, 18.7125, 19.7025, 10.2975, 11.2875, 12.2775,
        13.2675, 14.2575, 15.2475, 16.2375, 17.2275, 18.2175, 19.2075, 10.7925, 11.7825,
        12.7725, 13.7625, 14.7525, 15.7425, 16.7325, 17.7225, 18.7125, 19.7025]
name: Wind farm setup
turbines:
  hub_height: 119.0
  name: something
  performance:
    Cp_curve:
      Cp_values: [0.592, 0.592]
      Cp_wind_speeds: [0, 100.0]
    Ct_curve:
      Ct_values: [0.888888889, 0.888888889]
      Ct_wind_speeds: [0, 100.0]
    cutin_wind_speed: 4.0
    cutout_wind_speed: 25.0
    rated_power: 10000000
  rotor_diameter: 198.0
